Subject: [SPIRITS] Status of the WG

From: Alec Brusilovsky <[email-masked]>
Date: Tue, 10 Jul 2001 11:11:13 -0500

Group,

[email-masked] has scheduled our meeting tentatively for
Friday, August 10. I do understand that the date is not
perfect at all, and am working with [email-masked] on
changing.
If you have particular topic for discussion, please forward
it to Steve or myself.

Our milestones:
- Architecture Document - submitted to the IESG,
- Protocol Requirements - submitted to the IESG,

Protocol Proposals:
I expect two new SPIRITS Protocol proposal I-Ds to be
available at the end of this week. Both of them deal with
the IN part of the Protocol (parameters selection), as well
as encoding of IN parameters.

Next step:
"SIP part" of the SPIRITS Protocol, described in detail,
according to the Requirements Document. After that -
combining with the IN parameters and encoding part to
produce SPIRITS Protocol I-D.

Steve and I will keep you posted regarding our scheduling
query. See you in London.

Regards,
Alec